.stats{
	margin: 0 auto;
	border-collapse: collapse;
	border: 1px solid #88CC88;
	font-family: verdana;
	font-size: 10px;
	width: 100%;
	background: #FFF;
	margin-bottom: 20px
}

.stats a {
	text-decoration: none;
	color: #005500;
}

.stats a:hover {
	border-bottom: 1px dotted #005500;
}

.stats tr th {
	border-bottom: 3px double #88CC88;
	text-align: center;
	background-color: #ecffcd;
	padding: 7px 2px 4px 2px
}

.stats tr td {
	border-bottom: 1px solid #88CC88;
	text-align: center;
	padding: 2px 2px;
}

.stats tr td.pos{		
	color: #0C0;
}
.stats tr td.neg{		
	color: #E00;
}

.stats tr:nth-child(even) {background: #ecffcd}
.stats tr:hover {
	background: #CFC
}

.stats tr td img {
	height: 16px
}



/*
.stats tr td:nth-child(-n+2), .stats tr th:nth-child(-n+2) {		
	width: 24px
}
.stats tr td:nth-child(3) {				
	text-align: left;
	width: 200px
}
	
	
.stats tr td:nth-child(n+4), .stats tr th:nth-child(n+1) {		
	border-left: 1px solid #66AA66;
	border-right: 1px solid #66AA66;
}
*/	

.scored  tr td:nth-child(-n+2), .scored tr th:nth-child(-n+2),
.attendances  tr td:nth-child(-n+2), .attendances tr th:nth-child(-n+2) {		
	width: 24px
}

.scored  tr td:nth-child(3) , .attendances  tr td:nth-child(3), .first tr td:nth-child(3) {							
	text-align: left;
	width: 200px
}
.scored tr td:nth-child(n+4), .scored tr th:nth-child(n+1),
.attendances tr td:nth-child(n+4), .attendances tr th:nth-child(n+1), 
.first  tr td:nth-child(n+4), .first tr th:nth-child(n+1) {	
	border-left: 1px solid #66AA66;
	border-right: 1px solid #66AA66;
}


.summary tr th {
	border-bottom: 1px solid #88CC88;
} 
 .summary tr th:nth-child(2) {
	border-left: none;
}



 .matchhistory tr th:nth-child(-n+2) {
	border-left: none;
	border-right: none;
}
 .matchhistory tr td:nth-child(3), .matchhistory tr td:nth-child(5), 
 .matchhistory tr th:nth-child(3), .matchhistory tr th:nth-child(5) {				
	text-align: left;
	width: 100px;
	border-left: 1px solid #66AA66;
	border-right: 1px solid #66AA66;
}

.matchhistory tfoot tr td:nth-child(3) , .matchhistory tfoot tr td:nth-child(5) {
	width: auto;
	min-width: 0;
}

.matchhistory tfoot tr td {
	border-top: 3px double #66AA66;
	border-left: 1px solid #66AA66;
	text-align: center;
}


.period tr td {
	white-space:nowrap;
}

.period span.pos {
	background-color: #66FF66;
}
.period span.neg  {
	background-color: #FF9999;
}


table.teamstats {
	width: 450px
}

table.teamstats tr th {
	width: 40%;
	border-bottom: 1px solid #88CC88;
}

table.teamstats tr td:nth-last-child(1) {
	width: 10%;
	text-align: center
}
table.teamstats tr td  {
	text-align: left;
	border-left: 1px solid #66AA66;
	padding: 0 5px;
}